IPX_INTERNAL_NET(8)

NAME
ipx_internal_net - add or delete the IPX internal network

SYNOPSIS
ipx_internal_net add network_number node_number

ipx_internal_net del

DESCRIPTION
ipx_internal_net adds or deletes the IPX internal network. An IPX internal network is a special kind of IPX interface that does not have a physical device or frame type. It is used to provide a route-independent address for service providers. Internal networks are optional; however, when one is present it is also the Primary Interface. There can only be one internal network per host.

  OPTIONS

add This option is used to create the IPX internal network.

del This option is used to delete the IPX internal network.

FILES
/proc/net/ipx_interface /proc/net/ipx_route

BUGS
This functionality really belongs in ifconfig(8).

AUTHOR
Greg Page <greg.page@caldera.com>